SanderPBL

SanderPBL

Member Since 2 Months Ago

Experience Points
80
Total
Experience

4,920 experience to go until the next level!

In case you were wondering, you earn Laracasts experience when you:

  • Complete a lesson — 100pts
  • Create a forum thread — 50pts
  • Reply to a thread — 10pts
  • Leave a reply that is liked — 50pts
  • Receive a "Best Reply" award — 500pts
Lessons Completed
0
Lessons
Completed
Best Reply Awards
0
Best Reply
Awards
  • start-engines Created with Sketch.

    Start Your Engines

    Earned once you have completed your first Laracasts lesson.

  • first-thousand Created with Sketch.

    First Thousand

    Earned once you have earned your first 1000 experience points.

  • 1-year Created with Sketch.

    One Year Member

    Earned when you have been with Laracasts for 1 year.

  • 2-years Created with Sketch.

    Two Year Member

    Earned when you have been with Laracasts for 2 years.

  • 3-years Created with Sketch.

    Three Year Member

    Earned when you have been with Laracasts for 3 years.

  • 4-years Created with Sketch.

    Four Year Member

    Earned when you have been with Laracasts for 4 years.

  • 5-years Created with Sketch.

    Five Year Member

    Earned when you have been with Laracasts for 5 years.

  • school-session Created with Sketch.

    School In Session

    Earned when at least one Laracasts series has been fully completed.

  • welcome-newcomer Created with Sketch.

    Welcome To The Community

    Earned after your first post on the Laracasts forum.

  • full-time-student Created with Sketch.

    Full Time Learner

    Earned once 100 Laracasts lessons have been completed.

  • pay-it-forward Created with Sketch.

    Pay It Forward

    Earned once you receive your first "Best Reply" award on the Laracasts forum.

  • subscriber-token Created with Sketch.

    Subscriber

    Earned if you are a paying Laracasts subscriber.

  • lifer-token Created with Sketch.

    Lifer

    Earned if you have a lifetime subscription to Laracasts.

  • lara-evanghelist Created with Sketch.

    Laracasts Evangelist

    Earned if you share a link to Laracasts on social media. Please email [email protected] with your username and post URL to be awarded this badge.

  • chatty-cathy Created with Sketch.

    Chatty Cathy

    Earned once you have achieved 500 forum replies.

  • lara-veteran Created with Sketch.

    Laracasts Veteran

    Earned once your experience points passes 100,000.

  • 10k-strong Created with Sketch.

    Ten Thousand Strong

    Earned once your experience points hits 10,000.

  • lara-master Created with Sketch.

    Laracasts Master

    Earned once 1000 Laracasts lessons have been completed.

  • laracasts-tutor Created with Sketch.

    Laracasts Tutor

    Earned once your "Best Reply" award count is 100 or more.

  • laracasts-sensei Created with Sketch.

    Laracasts Sensei

    Earned once your experience points passes 1 million.

  • top-50 Created with Sketch.

    Top 50

    Earned once your experience points ranks in the top 50 of all Laracasts users.

Level 1
80 XP
Aug
13
2 months ago
Activity icon

Replied to Problems With Making A New Project

So i need to upgrade the cli version, but how do i do that?

Activity icon

Replied to Problems With Making A New Project

okay thanks, but how do i change the PHP Cli version to the version in the composer?

Aug
12
2 months ago
Activity icon

Replied to Problems With Making A New Project

i am using WAMP so i checked it in the localhost menu. what do you mean with cli?

Activity icon

Started a new conversation Problems With Making A New Project

when i make a new laravel project, it says there are 44 problems.. here are 3 of them. in the first one it says im using php version 5.6.40, but i checked and i am using version 7.1.29. if anybody could help me out, that would be much appreciated!

Problem 1 - This package requires php ^7.1.3 but your PHP version (5.6.40) does not satisfy that requirement. Problem 2 - Installation request for doctrine/inflector v1.3.0 -> satisfiable by doctrine/inflector[v1.3.0]. - doctrine/inflector v1.3.0 requires php ^7.1 -> your PHP version (5.6.40) does not satisfy that requirement. Problem 3 - Installation request for dragonmantank/cron-expression v2.3.0 -> satisfiable by dragonmantank/cron-expression[v2.3.0]. - dragonmantank/cron-expression v2.3.0 requires php ^7.0 -> your PHP version (5.6.40) does not satisfy that requirement.